---
include:
  - remote: https://jobs.just-ci.dev/main/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/main/pipelines/python.yml
  - remote: https://jobs.just-ci.dev/main/pipelines/container.yml
